<packet name="InstanceCreated">
	<version number="1">
		<u16 name="num_instances">
		<array name="instances_array" count="var:num_instances">
			<u32 name="unknown1">
			<str16 name="instance_zone_name">
			<u16 name="unknown2">
			<u32 name="success_last">
			<u32 name="last_failure">
			<u32 name="failure">
			<u32 name="success">
		</array>
		<u16 name="num_persistent">
		<array name="persistent_array" count="var:num_persistent">
			<u32 name="unknown1a">
			<str16 name="persistent_zone_name">
			<u8 name="unknown2a">
			<u32 name="unknown3a" size="2">
			<u32 name="minimum_duration">
			<u32 name="maximum_duration">
			<u32 name="unknown4a">
		</array>
		<u16 name="unknown4">
	</version>
	<version number="1188">
		<u16 name="num_instances">
		<array name="instances_array" count="var:num_instances">
			<u32 name="unknown1">
			<str16 name="instance_zone_name">
			<u16 name="unknown2">
			<u32 name="success_last">
			<u32 name="last_failure">
			<u32 name="failure">
			<u32 name="success">
		</array>
		<u16 name="num_persistent">
		<array name="persistent_array" count="var:num_persistent">
			<u32 name="unknown1a">
			<str16 name="persistent_zone_name">
			<u16 name="unknown2a">
			<u32 name="persist_success_timestamp">
			<u32 name="persist_failure_timestamp">
			<u8 name="unknown3a" size="4">
			<u8 name="unknown3b">
			<u32 name="minimum_duration">
			<u32 name="maximum_duration">
			<u32 name="unknown4a">
		</array>
	</version>
</packet>